      subroutine initmap

       USE mod_graph
      implicit none
      include 'param_o.h'

      real,dimension(igm,jgm)::glon,glat    !  DRAGAN

      integer::i,j

      open(unit=301,file="./data_in/grid/grph.dat",form="unformatted")
      Read (301) GLON,GLAT,XMP0,YMP0,KMP0, u2us, v2us, u2vs, v2vs
      Close(301)

      end subroutine initmap
